Subject: Re: bug#28499: 27.0.50; Improve python.el fallback shell completion python3 compatibility

From: Jörg Behrmann <[email-masked]>
Date: Sat, 23 Sep 2017 12:35:24 +0200

I have not, but I am happy to and I have just written a mail to [email-masked]
to start the process. This is my first contribution though and it is trivially
small (i.e. smaller than 15 lines), so I think it could be merged without the
copyright assignment.

Is the patch acceptable in its current form or is there anything else I need to
do?

On Sat, Sep 23, 2017 at 09:56:20AM +0300, Eli Zaretskii wrote:
> > From: Noam Postavsky <[email-masked]>
> > Date: Fri, 22 Sep 2017 20:20:53 -0400
> > Cc: [email-masked]
> > 
> > Thank!  Have you assigned copyright to Emacs?  (The patch is small
> > enough to install regardless, I only ask to know whether it should be
> > marked as copyright exempt or not.)
> 
> Jörg's name is not on file, no.